{
	"navigationBarTitleText": "商品下单页",
	"usingComponents": {
		"van-stepper": "../../../dist/stepper/index",
		"van-field": "../../../dist/field/index",
		"van-cell": "../../../dist/cell/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-checkbox": "../../..//dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"van-switch": "../../../dist/switch/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-popup": "../../../dist/popup/index",
		"dsfrom":"/mycomponent/diyfrom/diyfrom"
	}
}
